html, body {
	width: 100%;
	height: 100%;
}
.bodybg {
	background: -moz-linear-gradient(top, #E8E8E8 0%, #F9F8F5 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#E8E8E8), color-stop(100%,#F9F8F5));
	background: -webkit-linear-gradient(top, #E8E8E8 0%,#F9F8F5 100%);
	background: -o-linear-gradient(top, #E8E8E8 0%,#F9F8F5 100%);
	background: -ms-linear-gradient(top, #E8E8E8 0%,#F9F8F5 100%);
	background: linear-gradient(to bottom, #E8E8E8 0%,#F9F8F5 100%);
}
.logo {
	/*margin-top: 50px;*/
	padding-top:10px;
}
.main {
    padding:60px 20px;
    margin:auto auto;
	/*position: absolute;*/
	/*top: 50%;*/
	/*left: 50%;*/
	/*transform: translate(-50%,-50%);*/
    width:80%;
	/*min-width: 800px;*/
    /*margin-left:80px;*/
}
.login-text {
	margin-top: 10px;
	font-size: 26px;
	font-weight: 700;
	display: inline-block;
	color: #0AB4C8;
}
.login-con {
    width:100%;
	/*display: -webkit-box;
    display: -webkit-flex;
    display: flex;*/
	margin-top: 50px;
}
.login-bg {
    /*-webkit-box-flex: 1;
    -webkit-flex: 1;
    flex: 1;*/
    /*width:50%;*/
    flex:3;
}
.login-form {
    /*flex:2;*/
	min-width: 400px;
	/*width: 400px;*/
	background-color: #FCFCFC;
}
.login-form > h5 {
	height: 50px;
	line-height: 50px;
	font-size: 20px;
	font-weight: 700;
	color: #fff;
	text-align: center;
	background-color: #9B9B9B;
}

.login-main {
	padding: 5px 30px 30px 30px;
}
.login-main > label {
	display: block;
	margin: 30px auto 0 auto;
	height: 40px;
	line-height: 40px;
}
.login-main > label:first-child {
	margin: 15px auto 0 auto;
}
.login-main > label > input {
	padding-left: 50px;
	width: 100%;
	height: 40px;
	line-height: 40px;
    outline: none;
    color: #BABABA;
    font-size: 14px;
    border-radius: 5px;
    box-sizing: border-box;
    background: url(/content/index/images/icon2.png) no-repeat 16px center;
    background-color:#FFFFFF ;
	background-size: 20px 20px;
}
/*
.login-main > label:first-child > input {
	background: #FFFFFF url(/content/index/images/icon1.png) no-repeat 16px center;
	background-size: 20px 20px
}*/

	.login-main .tel {
		background: #FFFFFF url(/content/index/images/shouji.png) no-repeat 16px center;
		background-size: 20px 20px
	}
	.login-main .code {
		background: #FFFFFF url(/content/index/images/anquan.png) no-repeat 16px center;
		background-size: 20px 20px;
		padding-right:100px;
	}
	.login-main label {
		position:relative;
	}
	.login-main .img-code {
		width: 80px;
		height: 80%;
		position: absolute;
		right: 10px;
		margin:4px 0;

	}
	.login-main .send-code {
		display: inline;
		width: 100px;
		position: absolute;
		right: 10px;
		margin: 5px 0;
		line-height: 2;
		color: #48A9F8;
	}
	/*.login-main > label:nth-of-type(3) {
	display: flex;
	display: -webkit-box-flex;
	display: -webkit-box;
	align-items: center;
}
	.login-main > label:nth-of-type(3) > input {
		display: block;
		width: 60%;
		flex: 1;
		background: #FFFFFF url(../images/anquan.png) no-repeat 16px center;
		background-size: 20px 20px
	}
.login-main > label:nth-of-type(3) > img {
	display: block;
	margin-left: 4%;
	width: 35%;
}*/
	.login-remember {
		margin: 20px 30px 0 0;
		color: #48A9F8;
	}
.loginSubmit {
	display: block;
	margin: 40px 0 0 0;
	height: 40px;
	line-height: 40px;
	width: 100%;
	text-align: center;
	outline: none;
	color: #fff;
	font-size: 16px;
	border-radius: 8px;
	border: none;
	background-color: #0AB4C8;
	cursor: pointer;
}